<?php
/**
 * 
 * @author yzxh24
 *
 */
class IndexAction extends BaseAction
{
    public function run()
    {
        $category = Smiles::model()->findAll('type=0');
        
        $this->getController()->render('index', array(
                'category' => $category,
            )
        );
    }
}